/* Open Sans   */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

/* Prata */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Prata&display=swap');

/* Oswald */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Prata&display=swap');

:root{
    --cor_background: #17181d;
    --cor_principal: #23316e;
    --cor_secundaria: #f2de01;
    --cor_sombra: #2e303a2a;
    --cor_chumbo: #32313d;
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}
body{
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    width: 100%;
    align-items: center;
    z-index: 0;
    background-image: url(img/atol_4.0.png);
    background-size: cover;
    background-position: center center;
}
.body2{
    display: flex;
    flex-direction: column;
    position: relative;
    min-height: 100vh;
    width: 100%;
    align-items: center;
    background: linear-gradient(to right, #23316ec7 10%,#23316e00 90%);
    z-index: 1;
}
.cabeca{
    height: 10vh;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 60px;
}
.cabeca img{
    width: 160px;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0px;
}
.ancoras{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 50%;
}
.ancoras a{
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    color: var(--cor_principal);
    letter-spacing: 1px;
    min-width: 140px;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0px;
    background-color: #fff;
}
.ancoras a:hover{
    cursor: pointer;
    background-color: #f2de01;
    color: #23316e;
}
.sobre {
    display: flex;
    flex-direction: column;
    width: 60%;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #FFF;
    border-radius: 16px;
}
.sobre h1{
    font-size: 32px;
    font-weight: 400;
    width: 88%;
    padding: 20px 0px;
    background-color: var(--cor_principal);
    color: #f6f6f6;
    border-radius:10px;
}
.sobre p{
    font-family:'Open Sans', sans-serif;
    font-weight: 400;
    color: var(--cor_chumbo);
    font-size: 16px;
    font-style: italic;
    text-align:justify;
    padding: 16px;
    width: 88%;
}
/* tela do celular e outros dispositivos */
@media only screen and (max-width: 600px){
    .body2 .cabeca img{
        width: 110px;
    }
    .cabeca {
        padding: 0px 0px;
    }
    .ancoras a{
        min-width: 0px;
        font-size: 16px;
        padding:12px 8px;
        font-weight: 800;
    }
    .ancoras{
        width: 70%;
    }
    .sobre{
        width: 90%;
    }
}